package:
  name: "gstlal-inspiral"
  version: "1.7.3"
  build_string: py{{ py }}ha4c2109_0  # [linux]
  build_string: py{{ py }}h8d95cba_0  # [osx]

skip: true  # [py!=27]

test:
  imports:
    - gstlal.chirptime
    - gstlal.far
    - gstlal.snglinspiraltable
  commands:
    - GSTLAL_FIR_WHITEN=0 TMPDIR=/tmp gstlal_inspiral --help
    - GSTLAL_FIR_WHITEN=0 TMPDIR=/tmp gstlal_inspiral_pipe --help
    - GSTLAL_FIR_WHITEN=0 TMPDIR=/tmp gstlal_ll_inspiral_pipe --help
    - GSTLAL_FIR_WHITEN=0 TMPDIR=/tmp gstlal_svd_bank --help
